Pod::Spec.new do |s|
  s.name             = 'WebIdEIdProductPlugin'
  s.version          = '14.3.0-SNAPSHOT'
  s.summary          = 'The WebID eId product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4-snapshots/de/webid-solutions/WebIdEIdProductPlugin/14.3.0/WebIdEIdProductPlugin.framework-v14.3.0-SNAPSHOT-1363.zip', :sha256 => '011795c3e9fc61756aa29fe5bd8e0aa56647c45e13cfcc57a00e792240f40ab4' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdEIdProductPlugin.xcframework'

  s.dependency "WebIdOnDeviceDocumentScanner", "13.4.0"
  s.dependency "WebIdIosIdentScanPlugin", "13.4.0"
  s.dependency "WebIdEIdentPlugin", "6.4.1"
  s.dependency "WebIdDigitalSigningPlugin", "12.3.0"
end
